.error p{
		color: #ff3300;
    font-family: Georgia;
    font-size: 0.8em;
    margin: 0 1em;
    text-transform: none;
}

.error {
width: 100%;
	
}




#map_canvas .box-progetti2 img{
		max-width: 100% !important;
}

.dona button.continua, .dona-interno button.continua, .dona-footer button.continua	{
	display:block;
	background:url(../img/freccia.png) right no-repeat;
	height:44px;
	/*border: 1px solid red;*/
	font-family:'exoregular';
	text-transform:uppercase;
	color:#666;
	font-size:.8em;
	padding-top:4px;
/*	padding-left:27px;*/
	/*padding-left:2.9em;*/
	border: 0 none;
	font-weight:normal; 
	
}

.dona button.continua	{
	margin-top:.625em;
	/*height: 23px;
  padding-right: 71px;
  width: 164px;*/
  border: 0 none;
}



/**/

.dona a.indietro, .dona-interno a.indietro, .dona-footer a.indietro, .dona a.continuativa	{
	display:block;
	
	height:34px;
	/*border: 1px solid red;*/
	
	text-transform:uppercase;
	
	
	padding-top:4px;
/*	padding-left:27px;*/
	padding-left:3.5em;
	
}

.dona a.indietro, .dona-interno a.indietro, .dona-footer a.indietro	{
	color:#666;
	font-family:'exoregular';
	background:url(../img/freccia_indietro.png)  no-repeat;
	font-size:.8em;
	float:left;
	padding-left:60px;
	margin-top:15px;
}





/**/




.dona button:hover.continua,.dona button:focus.continua {
    background-color: #FFFFFF !important;
}
.gm-style div, .gm-style span, .gm-style label, .gm-style a {

}


.infobox{

}


 button:hover, button:focus, .button:hover, .button:focus {
    }